[IPython-user] TaskClient problems

Fernando Perez fperez.net@gmail....
Thu Apr 2 16:30:46 CDT 2009


On Thu, Apr 2, 2009 at 2:23 PM, Yichun Wei <yichun.wei@gmail.com> wrote:
> I had the impression that I needed Twised 8.1 to have my code work.
> The warning about reactor.run reminds me that it might be related.
> Just an idea, not sure if it helps. -yichun

Good point!  On my ubuntu box, I have this too:

In [2]: twisted.__version__
Out[2]: '8.1.0'


Mike, could you try updating your twisted and seeing if that helps?

f


More information about the IPython-user mailing list